E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GSsl::MbedTls::Rng Class Reference

Holds a mbedtls_ctr_drbg_context structure. More...

`#include <gssl_mbedtls.h>`

## Public Member Functions
mbedtls_ctr_drbg_context * | ptr ()
mbedtls_ctr_drbg_context * | ptr () const

## Detailed Description

Holds a mbedtls_ctr_drbg_context structure.

Definition at line 91 of file gssl_mbedtls.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.cpp